/*
	- Файл стилей галереи изображений
*/

/* Стили для окна */
#viewvbid_layer {
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 10001;
}
#viewvbid_bg {
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 10003;
	background-color: #000000;
}
#viewvbid_box {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 10004;
}
#viewvbid_visual {
	position: relative;
	z-index: 10005;
	background-color: #000000;
	padding: 10px;
}
#viewvbid_image {
	position: relative;
	z-index: 10006;
	background-color: #000000;
	width: 800px;
	height: 600px;
}
#viewvbid_control {
	width: 800px;
	background-color: #000000;
	padding-top: 3px;
}

/* Элементы управления */
.viewvbcl_full_open, .viewvbcl_full_close {
	display: none;
	position: absolute;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	top: 20px;
	right: 20px;
	cursor: pointer;
	z-index: 10009;
}
.viewvbcl_full_open {
	background-image: url(/sites/all/images/icon/gallery/max.png);
}
.viewvbcl_full_close {
	background-image: url(/sites/all/images/icon/gallery/min.png);
}
a#viewvbid_lpanel, a#viewvbid_rpanel {
	display: none;
	position: absolute;
	top: 10px;
	z-index: 10008;
	background-image: url(/sites/all/images/icon/gallery/none.png);
	background-repeat: repeat;
	background-position: 0px 0px;
}
a#viewvbid_lpanel {
	left: 10px;
}
a#viewvbid_rpanel {
	right: 10px;
}
a#viewvbid_lpanel:hover {
	background-image: url(/sites/all/images/icon/gallery/prev.png);
	background-repeat: no-repeat;
	background-position: left center;
}
a#viewvbid_rpanel:hover {
	background-image: url(/sites/all/images/icon/gallery/next.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.viewvbcl_borders {
	height: 5px;
}
.viewvbcl_clear {
	clear: both;
}
a.viewvbcl_icons {
	display: block;
	width: 16px;
	height: 16px;
	border: 0px;
	background-repeat: no-repeat;
}
a.viewvbcl_next {
	float: left;
	margin-right: 20px;
	background-image: url(/sites/all/images/icon/gallery/mnext.png);
	display: none;
}
a.viewvbcl_prev {
	float: left;
	margin-right: 5px;
	background-image: url(/sites/all/images/icon/gallery/mprev.png);
	display: none;
}
a.viewvbcl_close {
	float: right;
	background-image: url(/sites/all/images/icon/gallery/close.png);
}
.viewvbcl_counter {
	float: left;
	color: #f1f1f1;
	padding-right: 20px;
	padding-top: 1px;
}
#viewvbid_image img {
	cursor: pointer;
}

/* Статусы */
.viewvbcl_loader_box, .viewvbcl_error_box {
	display: none;
	position: absolute;
	left: 10px;
	top: 10px;
	z-index: 10007;
}
.viewvbcl_loader_box div {
	width: 225px;
	height: 24px;
	padding-left: 25px;
	padding-top: 4px;
	background-color: #000000;
	font-weight: bold;
	color: #ffffff;
}
.viewvbcl_error_box div {
	padding: 25px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #ffcfc9;
	color: #cc0000;
	font-weight: bold;
}